Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Pclos Trinity- Synaptic non si avvia
#1
Sul mio Pclos kde (plasma5) ho affiancato il DE Trinity.
Oggi ho dato un aggiornamento da Plasma5, che è il DE di default, ed ho ottenuto due errori che nella mia dabbenaggiane non mi sono segnato, ma che riguardavano Trinity.
Così sono uscito da plasma, ho avviato Trinity e l'Update Notifier mi dice che ci sono 2 pacchetti da aggiornare. Senonche' dato l'ordine di aggiornamento, sia con synaptic che con apt-get, non succede niente.
Allora ho cercato di aprire Synaptic, e questo non si apre.
A questo punto non so proprio che fare.

Dimenticavo: da Synaptic di Plasma5, che si apre,  non si vede niente da aggiornare.
Cita messaggio
Grazie da:
#2
Ciao
Come hai messo su trinity?
Questo (link) dovrebbe essere valido hai fatto cosi?
La vita è come uno specchio:ti sorride se la guardi sorridendo.
Un giorno senza rischio è non vissuto.....

PCLinuxOS Mate - Manjaro Mate/Xfce - Uplos32 Mate/Trinity - Kali Linux Mate64
Cita messaggio
Grazie da:
#3
Si, ricordo di aver seguito la procedura "ufficiale" presa da http://www.pclinuxos.com/forum/index.php...336.0.html e ha funzionato bene, e devo aver aperto synaptic da lì, se non altro per gli aggiornamenti post installazione (ott 2017)
Cita messaggio
Grazie da:
#4
nel terminale:
cat /etc/apt/sources.list
copia incolla il contenuto ( testo )
comunque io non mescolerei mai tde con kde5.
Cita messaggio
Grazie da:
#5
Benritrovato dxgiusti. Ecco
Codice:
# 64bit package repository URL's, working as of 06/10/2018
#==================================================================
# Please enable only ONE (1) entry !!!
#==================================================================
rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://ftp.fau.de/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://spout.ussg.indiana.edu/linux/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://pclinuxos.c3sl.ufpr.br/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirror.uta.edu.ec/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirror.cedia.org.ec/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://ftp.cc.uoc.gr/mirrors/linux/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://distrib-coffee.ipsl.jussieu.fr/pub/linux/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirror.internode.on.net/pub/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirror.aarnet.edu.au/pub/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://ftp.jaist.ac.jp/pub/Linux/PCLinuxOS/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirrors.uni-ruse.bg/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://pclinuxos.mirror.wearetriple.com/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://ftp.klid.dk/ftp/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
# rpm http://mirrors.standaloneinstaller.com/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64 kde5 xfce4
[dan@localhost ~]$          
Ho scoperto che i 2 file da aggiornare sono relativi a firefox che ho bloccato alla v 61; Però Synaptic non si avvia, mentre all'accesso a trinity mi appare la notifica che dice Update notifier is already running:
Cita messaggio
Grazie da:
#6
indubbiamente tu non hai nessun repo per aggiornare trinity ( hai kde5, xfce4 ). ora se è possibile aggiungere trinity non lo so, io come ti ho detto, non mescolerei mai kde5 con trinity.
io uso mate e la funzione >> task-trinity non è nemmeno presente a differenza di altri DE.
Cita messaggio
Grazie da:
#7
Ho avviato il terminale root e, dato synaptic, si è avviato regolarmente; ho trovato 2 files da aggiornare, chissà proprio quelli su cui avevo avuto l'errore su Plasma, e li ho aggiornati.
Poi ho cambiato il lanciatore nel menu di avvio anteponendo un gksu, e tutto sembra funzionare bene.
Siccome mi sembra tutto troppo facile, aspetto a mettere il [RISOLTO]

P.S. da Plasma ho provato a dare cat /etc/apt/sources.list ed il risultato è stato identico a quello ottenuto con Trinity; poi ho guardato i repositories di Synaptic che ho riportato nell'allegato.
Oggi mi funziona Synaptic sia da Trinity che da Plasma5


Allegati Anteprime
   
Cita messaggio
Grazie da:
#8
bene. adesso aggiorni da due repo distinti, uno per trinity e l'altro per kde5. potrebbe succedere........ ma poi perchè mettere il carro davanti ai buoi?
se succederà si vedrà. ciao
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)